<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="7600">
        <predeclarations type="Array" size="5">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="7602">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="7588"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7589"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="7604">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="7589"/>
                    <poid type="ObjectRef" value="7588"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7593"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="7606">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="7593"/>
                    <poid type="ObjectRef" value="7589"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="7594"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="7595"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="7608">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="7594"/>
                    <poid type="ObjectRef" value="7593"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="7611">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="7595"/>
                    <poid type="ObjectRef" value="7593"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="7588">
        <preset type="Overlay::Preset" objectId="7589">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="1">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="7593">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 230 200&quot; fill=&quot;#EC1C24&quot; stroke=&quot;#EC1C24&quot; stroke-width=&quot;0&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#10;&#9;&lt;g transform=&quot;rotate(-41,115,100)&quot; &gt;&#10;&#9;&#9;&lt;path d=&quot;&#9;M0,97 L220,97&#10;&#9;&#9;&#9;&#9;&#9;L220,91 L240,100 L220,109&#10;&#9;&#9;&#9;&#9;&#9;L220,103 L0,103&#10;&#9;&#9;&#9;&#9;&#9;A 8,8 0 1 1 0,97&#10;&#9;&#9;&#9;&#9;&#9;Z&quot; /&gt;&#10;&#9;&lt;/g&gt;&#10;&#9;&#10;&lt;/svg&gt;"/>
                        <transform type="Types::Transform" objectId="7594">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="525" binaryData="QIBoAAAAAAA="/>
                            <m32 type="double" value="260" binaryData="QHBAAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="7595">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="Connector3"/>
            <description type="String" value="Desc Connector3"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_shapes"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="7588"/>
</Archive>
